<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:ads="http://schemas.android.com/apk/res-auto"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/principal">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="12dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="12dp"
            android:layout_weight="1"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/txt_date"
                android:layout_width="0dp"
                android:layout_height="44dp"
                android:layout_marginLeft="4dp"
                android:layout_marginRight="4dp"
                android:layout_weight="1"
                android:background="@color/colorPrimaryLight"
                android:paddingTop="6dp"
                android:text="Fecha"
                android:textAlignment="center"
                android:textAllCaps="false"
                android:textColor="@android:color/white"
                android:textSize="22sp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="#aaffffff"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/Sep_1"
                android:layout_width="match_parent"
                android:layout_height="2dp"
                android:layout_weight="1"
                android:background="@android:color/black"
                android:scaleType="fitXY" />

            <TextView
                android:id="@+id/txt_sentence"
                android:layout_width="match_parent"
                android:layout_height="110dp"
                android:layout_marginTop="18dp"
                android:layout_weight="1"
                android:fadeScrollbars="true"
                android:padding="2dp"
                android:scrollbarStyle="insideOverlay"
                android:scrollbars="vertical"
                android:text="Aquí la frase, no?"
                android:textAlignment="center"
                android:textColor="@android:color/black"
                android:textSize="20sp"
                tools:text="Si la frase es muy larga, muy larga, muuuy larga, muy larga, muuuy larga, muy larga, muuuy larga, muy larga, muuuy larga, muy larga, muuuy larga, muy larga, muuuy larga, muy larga, muuuy larga, muy larga, muuuy larga, saldrá una scrollbar." />

            <ImageView
                android:id="@+id/Sep_2"
                android:layout_width="fill_parent"
                android:layout_height="2dp"
                android:layout_marginTop="18dp"
                android:layout_weight="1"
                android:background="@android:color/black"
                android:scaleType="fitXY" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="58dp"
            android:layout_marginLeft="26dp"
            android:layout_marginTop="12dp"
            android:orientation="horizontal">

            <ImageButton
                android:id="@+id/btn_fav"
                android:layout_width="36dp"
                android:layout_height="36dp"
                android:layout_marginLeft="12dp"
                android:layout_marginTop="12dp"
                android:background="@drawable/star_on"
                android:scaleType="centerInside" />

            <ImageButton
                android:id="@+id/btn_share"
                android:layout_width="58dp"
                android:layout_height="58dp"
                android:layout_marginStart="8dp"
                android:background="@null"
                android:paddingTop="2dp"
                app:srcCompat="@android:drawable/ic_menu_share" />

            <TextView
                android:id="@+id/txt_anime"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="end"
                android:paddingRight="12dp"
                android:paddingTop="20dp"
                android:text="Texto Anime"
                android:textAlignment="center"
                android:textColor="@android:color/black"
                android:textSize="18sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">

            <ImageButton
                android:id="@+id/btn_prev"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                app:srcCompat="@android:drawable/ic_media_previous" />

            <ImageButton
                android:id="@+id/btn_today"
                android:layout_width="28dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                app:srcCompat="@android:drawable/ic_dialog_dialer" />

            <ImageButton
                android:id="@+id/btn_next"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                app:srcCompat="@android:drawable/ic_media_next" />

        </LinearLayout>

        <Button
            android:id="@+id/btn_change"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="Cambiar Frase" />


    </LinearLayout>

    <com.google.android.gms.ads.AdView xmlns:ads="http://schemas.android.com/apk/res-auto"
        android:id="@+id/adView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="0dp"
        ads:adSize="SMART_BANNER"
        ads:adUnitId="@string/admob_bannerid" />

</RelativeLayout>